PSPのPDFビュワーてあるのでしょうか。

色々ためしましたが2.6では起動しませんでした。PSPのバージョンが2.6で動作する
のをお願いします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2006/02/15 11:54:24
  • 終了:--

回答(1件)

id:ngc02 No.1

ngc02回答回数108ベストアンサー獲得回数22006/02/08 12:24:38

ポイント40pt

PSPでソニー公式アプリ以外を完全に動作させるのは、Ver.1.00かVer.1.50が必要です。

http://red.ribbon.to/~pspemu/

Emu on PSP v1.50 + v2.00

また、2.6で動くアプリはeLoaderを経由させることになるので、ほとんど動きません。

あと2.6はダウングレード不可能です。

id:halyan

ありがとうございます。

2006/02/08 14:46:16

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません